<html>
    <head>
        <style>
            .int{
                border: 5px solid red;
            }
        </style>
        
    </head>
    <body>
        <p>
            Третий способ объявления js кода в html по средством тэга "Скрипт" для js
            и тэга "Стайл" для css.
        </p>
        <input type="text" class="int" id="demo">
        <script>
            document.getElementById("demo").onclick = function(){
                alert('Salem alem 3');
            };
        </script>
    </body>
</html>